uuid: c2bb6ef0-85c4-410b-b099-3e7eeab7df35
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_related_content
    - node.type.article
    - node.type.page
id: node.page.field_related_content
field_name: field_related_content
entity_type: node
bundle: page
label: 'Related content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      article: article
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
